House Tax Web - Bug #6166

Survey details page > Correct the spelling of Survey
03/20/2023 02:32 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303201432-yyctz.png

History

#1 - 03/23/2023 03:21 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 03/23/2023 05:53 PM - priyanka Sharma

- Status changed from Resolved to Closed
